Subject: [Roll] 6LowApp Bar BOF

From: JP Vasseur <[email-masked]>
Date: Wed, 8 Jul 2009 12:02:15 +0200

Dear All,

This is not related to ROLL but you may want to know about this Bar  
BOF - date and location will be announced on the Wiki, more than  
likely it will take place on Tuesday 6:30pm.

Thanks to Carsten and Zach for the Wiki - Feel free to add your topics.

http://trac.tools.ietf.org/area/app/trac/wiki/BarBofs/IETF75/6LowApp

Thanks.

JP.